VME BPM - Bug #9349

sbpmi3 is down
07/01/2015 09:44 PM - John Diamond

Status: Closed Start date: 07/01/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It appears that sbpmf3 is down and not responding to ping.

History

#1 - 07/02/2015 10:45 AM - John Diamond
- Status changed from New to Resolved

- % Done changed from 0 to 100

See #9347.

#2 - 07/02/2015 10:51 AM - John Diamond

- Status changed from Resolved to Closed
